2140239 - Syntax error in Include IF_QLAST_VISITOR==============IU | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

2140239 - Syntax error in Include IF_QLAST_VISITOR==============IU


During an upgrade or support package implementation using SUM, you are getting a syntax error like this:



The current ABAP program "SAPLSDMP" had to be terminated because it has
come across a statement that unfortunately cannot be executed.
In include "IF_QLAST_VISITOR==============IU        ", in line 32 of program
"RADMASDSC                               ", the following syntax errors
have occurred:
Specification "DEFAULT IGNORE" is not expected

 That error usually occurs in upgrade phases MAIN_SHDRUN/ACT_UPG (respectively MAIN_TRANSEXEC/ACT_TRANS) or MAIN_NEWBAS/RUN_RUTDDLSCREATE.



  • Upgrade to SAP_BASIS 740 SP08 or higher.


SUM, Software Update Manager, upgrade, EHP7, IF_QLAST_VISITOR, shadow system , KBA , BC-DWB-DIC-AC , Activation Prog., Conversion Prog., DB-Utility, MC, SPDD , BC-UPG-TLS-TLA , Upgrade tools for ABAP , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.